[CString]
Send Message:=请输入发送的信息:
Serial_Port_Setting=参数设置
COM_State_Flag=串口状态:
COM_Flag=串口:
BaudRate_Flag=波特率:
DataBit_Flag=数据位:
Parity_Flag=奇偶校验:
StopBit_Flag=停止位:
Receive=接收到的信息:
COM_state=关闭
COM_state1=打开
IDOK=打开串口
IDOK1=关闭串口
IDC_BUTTON1=发送数据
IDC_BUTTON3=保存数据
IDC_BUTTON4=清除数据
IDC_BUTTON5=ENGLISH
